﻿html
{
	background-attachment: fixed;
	background-color: #1a2660;
	background-image: url(../image/bg_blend_w_lines.png);
	background-repeat: repeat-x;
	background-position: center top;
}

#page
{
	z-index: 1;
	width: 864px;
	min-height: 703px;
	border-style: none;
	margin: 20px auto 135px;
	background: #000000 url("../image/body_bg.gif") repeat-y left top;
}

#page_position_content
{
	margin-bottom: -130px;
}

#master-header, #n3, #n7
{
	width: 0.01px;
	position: relative;
}

#n1
{
	z-index: 3;
	width: 864px;
	border-style: none;
	position: relative;
	margin-right: -864px;
	background: #000000 url("../image/sfondo.jpg") no-repeat left top;
}

#n2
{
	z-index: 4;
	width: 864px;
	height: 155px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -864px;
}

#n4
{
	z-index: 6;
	width: 864px;
	height: 67px;
	border-style: none;
	position: relative;
	margin-right: -864px;
	background: #000000 url("../image/menu_bg.jpg") no-repeat left top;
}

#n5
{
	z-index: 7;
	width: 864px;
	height: 67px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -864px;
}

#n6
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#master-footer
{
	width: 0.01px;
	position: relative;
	margin-right: -864px;
	margin-top: 505px;
}

#n8
{
	z-index: 9;
	width: 864px;
	min-height: 72px;
	border-style: none;
	position: relative;
	margin-right: -864px;
	background: #000000 url("../image/foot_bg.jpg") no-repeat left top;
}

#n9
{
	width: 864px;
	position: relative;
	margin-right: -864px;
}

#n12
{
	font-size: 10px;
}

#n13
{
	z-index: 13;
	width: 781px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	position: relative;
	margin-right: -783px;
	margin-top: 31px;
	left: 41px;
	background: #000000 url("../image/footer_menu_bg.gif") no-repeat left top;
}

#menu
{
	z-index: 14;
	width: 737px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -737px;
	margin-top: -4px;
	left: 19px;
}

#n14
{
	width: 122px;
	min-height: 22px;
	margin-right: -122px;
	position: relative;
}

#n15
{
	width: 122px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#n15:hover, #n15:active, #n15.MuseMenuActive, #n15:hover #n16, #n15.MuseMenuActive #n16, #n15:active #n16, #n21.MuseMenuActive, #n21:active, #n21:hover, #n21:hover #n22, #n21.MuseMenuActive #n22, #n21:active #n22, #n32.MuseMenuActive #n33, #n32:hover #n33, #n32:active #n33, #n38:hover #n39, #n38.MuseMenuActive #n39, #n38:active #n39, #n44:hover #n45, #n44.MuseMenuActive #n45, #n44:active #n45, #n52:hover #n53, #n52:active #n53, #n52.MuseMenuActive #n53, #n58:hover #n59, #n58.MuseMenuActive #n59, #n58:active #n59, #n64.MuseMenuActive #n65, #n64:hover #n65, #n64:active #n65, #n70:hover #n71, #n70.MuseMenuActive #n71, #n70:active #n71, #n76.MuseMenuActive #n77, #n76:hover #n77, #n76:active #n77, #n82:hover, #n82:active, #n82.MuseMenuActive, #n82:active #n83, #n82:hover #n83, #n82.MuseMenuActive #n83, #n90.MuseMenuActive #n91, #n90:hover #n91, #n90:active #n91, #n96:hover #n97, #n96.MuseMenuActive #n97, #n96:active #n97, #n102:hover #n103, #n102.MuseMenuActive #n103, #n102:active #n103, #n108:hover, #n108:active, #n108.MuseMenuActive, #n108:hover #n109, #n108:active #n109, #n108.MuseMenuActive #n109, #n119:hover #n120, #n119.MuseMenuActive #n120, #n119:active #n120, #n125:active #n126, #n125:hover #n126, #n125.MuseMenuActive #n126, #n131:hover #n132, #n131.MuseMenuActive #n132, #n131:active #n132, #n137.MuseMenuActive, #n137:hover #n138, #n137.MuseMenuActive #n138, #n137:active #n138, #n145:hover #n146, #n145.MuseMenuActive #n146, #n145:active #n146, #n151.MuseMenuActive #n152, #n151:hover #n152, #n151:active #n152, #n157:hover #n158, #n157.MuseMenuActive #n158, #n157:active #n158
{
	background-color: transparent;
}

#n16
{
	width: 108px;
	min-height: 12px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -112px;
	position: relative;
	top: 2px;
	left: 5px;
}

#n15:hover #n16 p, #n15.MuseMenuActive #n16 p, #n21:hover #n22 p, #n21.MuseMenuActive #n22 p, #n32:hover #n33 p, #n32.MuseMenuActive #n33 p, #n38:hover #n39 p, #n38.MuseMenuActive #n39 p, #n44:hover #n45 p, #n44.MuseMenuActive #n45 p, #n52:hover #n53 p, #n52.MuseMenuActive #n53 p, #n58:hover #n59 p, #n58.MuseMenuActive #n59 p, #n64:hover #n65 p, #n64.MuseMenuActive #n65 p, #n70:hover #n71 p, #n70.MuseMenuActive #n71 p, #n76:hover #n77 p, #n76.MuseMenuActive #n77 p, #n82:hover #n83 p, #n82.MuseMenuActive #n83 p, #n90:hover #n91 p, #n90.MuseMenuActive #n91 p, #n96:hover #n97 p, #n96.MuseMenuActive #n97 p, #n102:hover #n103 p, #n102.MuseMenuActive #n103 p, #n108:hover #n109 p, #n108.MuseMenuActive #n109 p, #n119:hover #n120 p, #n119.MuseMenuActive #n120 p, #n125:hover #n126 p, #n125.MuseMenuActive #n126 p, #n131:hover #n132 p, #n131.MuseMenuActive #n132 p, #n137:hover #n138 p, #n137.MuseMenuActive #n138 p, #n145:hover #n146 p, #n145.MuseMenuActive #n146 p, #n151:hover #n152 p, #n151.MuseMenuActive #n152 p, #n157:hover #n158 p, #n157.MuseMenuActive #n158 p
{
	color: #F15A24;
	visibility: inherit;
}

#n15:active #n16 p, #n21:active #n22 p, #n32:active #n33 p, #n38:active #n39 p, #n44:active #n45 p, #n52:active #n53 p, #n58:active #n59 p, #n64:active #n65 p, #n70:active #n71 p, #n76:active #n77 p, #n82:active #n83 p, #n90:active #n91 p, #n96:active #n97 p, #n102:active #n103 p, #n108:active #n109 p, #n119:active #n120 p, #n125:active #n126 p, #n131:active #n132 p, #n137:active #n138 p, #n145:active #n146 p, #n151:active #n152 p, #n157:active #n158 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#n18
{
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#n20
{
	width: 123px;
	min-height: 22px;
	margin-right: -123px;
	position: relative;
	left: 122px;
}

#n21, #n108, #n137
{
	width: 123px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 5px;
	position: relative;
}

#n22, #n109
{
	width: 113px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	margin-right: -113px;
	position: relative;
	top: 2px;
	left: 5px;
}

#n23, #n110
{
	width: 109px;
	position: relative;
	margin-right: -109px;
	margin-top: 4px;
	left: 2px;
}

#n25, #n35, #n41, #n47, #n55, #n61, #n67, #n73, #n79, #n85, #n93, #n99, #n105, #n112, #n122, #n128, #n134, #n140, #n148, #n154, #n160
{
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}

#n27
{
	z-index: 159;
	width: 1px;
	position: relative;
	margin-right: -1px;
	margin-top: 4px;
	left: 105px;
}

#n27_img, #n114_img, #n162_img, #n164_img, #n166_img
{
	vertical-align: top;
}

#n29, #n49, #n116, #n142
{
	width: 120px;
	top: 27px;
}

#n30, #n31, #n50, #n51, #n88, #n89, #n117, #n118, #n143, #n144
{
	width: 120px;
	position: relative;
}

#n32, #n38, #n52, #n58, #n64, #n70, #n76, #n90, #n96, #n102, #n119, #n125, #n131, #n145, #n151, #n157
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	padding-bottom: 3px;
	margin-right: -120px;
	position: relative;
	background: #FFFFFF url("../image/footer_menu_bg_2.gif") no-repeat left top;
}

#n32:hover, #n38:hover, #n52:hover, #n58:hover, #n64:hover, #n70:hover, #n76:hover, #n90:hover, #n96:hover, #n102:hover, #n119:hover, #n125:hover, #n131:hover, #n145:hover, #n151:hover, #n157:hover
{
	background-color: #AAAAAA;
}

#n32.MuseMenuActive, #n38.MuseMenuActive, #n52.MuseMenuActive, #n58.MuseMenuActive, #n64.MuseMenuActive, #n70.MuseMenuActive, #n76.MuseMenuActive, #n90.MuseMenuActive, #n96.MuseMenuActive, #n102.MuseMenuActive, #n119.MuseMenuActive, #n125.MuseMenuActive, #n131.MuseMenuActive, #n145.MuseMenuActive, #n151.MuseMenuActive, #n157.MuseMenuActive
{
	background-color: #666666;
}

#n33, #n39, #n53, #n59, #n65, #n71, #n77, #n91, #n97, #n103, #n120, #n126, #n132, #n146, #n152, #n158
{
	width: 118px;
	min-height: 12px;
	border-style: none;
	background-color: transparent;
	margin-right: -118px;
	position: relative;
	top: 1px;
}

#n37, #n57, #n63, #n69, #n75, #n95, #n101, #n124, #n130, #n150, #n156
{
	width: 120px;
	margin-top: 6px;
	position: relative;
}

#n43
{
	width: 123px;
	min-height: 22px;
	margin-right: -123px;
	position: relative;
	left: 245px;
}

#n44, #n82
{
	width: 123px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#n44.MuseMenuActive, #n44:active, #n44:hover, #n137:active, #n137:hover
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n45, #n83, #n138
{
	width: 109px;
	min-height: 12px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -113px;
	position: relative;
	top: 2px;
	left: 5px;
}

#n81
{
	width: 123px;
	min-height: 21px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 1px;
	margin-right: -123px;
	position: relative;
	left: 368px;
}

#n87
{
	width: 120px;
	left: 1px;
	top: 28px;
}

#n107
{
	width: 123px;
	min-height: 22px;
	margin-right: -123px;
	position: relative;
	left: 491px;
}

#n114
{
	z-index: 161;
	width: 1px;
	position: relative;
	margin-right: -1px;
	margin-top: 4px;
	left: 7px;
}

#n136
{
	width: 123px;
	min-height: 22px;
	margin-right: -123px;
	position: relative;
	left: 614px;
}

#n162
{
	z-index: 157;
	width: 1px;
	position: relative;
	margin-right: -1px;
	margin-top: 34px;
	left: 432px;
}

#n164
{
	z-index: 163;
	width: 1px;
	position: relative;
	margin-right: -1px;
	margin-top: 34px;
	left: 181px;
}

#n166
{
	z-index: 165;
	width: 1px;
	position: relative;
	margin-right: -1px;
	margin-top: 34px;
	left: 679px;
}

#n168
{
	z-index: 167;
	width: 864px;
	min-height: 68px;
	margin-top: 16px;
	position: relative;
}

#n170
{
	font-size: 11px;
	text-align: justify;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#n172
{
	z-index: 171;
	width: 606px;
	min-height: 17px;
	margin-top: 29px;
	position: relative;
}

#n175
{
	font-size: 11px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#n176
{
	width: 0.01px;
	position: relative;
	margin-right: -783px;
	left: 41px;
}

#n177
{
	width: 0.01px;
	margin-left: 192px;
	position: relative;
}

#n178
{
	z-index: 176;
	width: 399px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -401px;
	background: #000000 url("../image/galleria.gif") no-repeat left top;
}

#n179
{
	z-index: 177;
	width: 180px;
	height: 189px;
	border-style: none;
	position: relative;
	margin-right: -180px;
	margin-top: 50px;
	left: 20px;
	background: transparent url("../image/fotogallery.jpg") no-repeat left top;
}

#n179:hover, #n179.MuseLinkActive
{
	background-image: url("../image/fotogallery2.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}

#n179:active
{
	background-image: url("../image/fotogallery.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}

#n180
{
	z-index: 178;
	width: 180px;
	height: 189px;
	border-style: none;
	position: relative;
	margin-right: -180px;
	margin-top: 50px;
	left: 200px;
	background: transparent url("../image/videogallery.jpg") no-repeat left top;
}

#n180:hover, #n180.MuseLinkActive
{
	background-image: url("../image/videogallery2.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}

#n180:active
{
	background-image: url("../image/videogallery.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}

#n181
{
	z-index: 180;
	width: 781px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-bottom: 11px;
	margin-top: 16px;
	position: relative;
	background: #333333 url("../image/div_header.jpg") repeat-x left top;
}

#n182
{
	z-index: 181;
	width: 670px;
	min-height: 135px;
	position: relative;
	margin-right: -670px;
	margin-top: 73px;
	left: 56px;
}

#n184, #n186, #n188, #n190, #n192
{
	font-size: 16px;
	text-align: justify;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#n194
{
	z-index: 179;
	width: 782px;
	height: 40px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

